PortAudio 2.0

Data Fields
PaWinWaveFormat Struct Reference

## Data Fields
unsigned char | fields [PAWIN_SIZEOF_WAVEFORMATEXTENSIBLE]
unsigned long | extraLongForAlignment

## Detailed Description

Definition at line 139 of file pa_win_waveformat.h.

## Field Documentation

## ◆ extraLongForAlignment

unsigned long PaWinWaveFormat::extraLongForAlignment

Definition at line 141 of file pa_win_waveformat.h.

## ◆ fields

unsigned char PaWinWaveFormat::fields[PAWIN_SIZEOF_WAVEFORMATEXTENSIBLE]

Definition at line 140 of file pa_win_waveformat.h.

The documentation for this struct was generated from the following file:

- pa_win_waveformat.h